body {
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 50px;
}

.home h1,
.home h2,
.home h3,
.home h4,
.home h5,
.home h6 {
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

.hidetext span > * {
    color: rgba(0, 0, 0, 0) !important;
    z-index: 3;
}
.hidetext:hover span > * {
    color: inherit !important;
    opacity: 1;
}
#drag8 div {
    background-color: #ff6600;
}
#drag8:hover img {
    opacity: 1 !important;
}
a:hover {
    text-decoration: none;
}
.nav {
    margin-left: -260px;
}

.drag {
    position: relative;
}

.drag p {
    margin: 0px;
    padding: 0px;
}
.drag a {
    background-size: cover;
}
.drag .dragBG.colourfirst {
    background-image: none !important;
}
.drag:hover .dragBG.colourfirst {
    background-image: inherit !important;
}
.drag:hover .dragBG.imagefirst {
    background-image: none !important;
}

.drag .white-text {
	color: white;
}

.drag:hover img,
.darg:hover video {
    opacity: 0 !important;
}
.drag img,
.drag video {
    vertical-align: bottom;
}

.drag video {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

#drag1 .dragBG {
    padding: 0px !important;
}
.dragBG {
    position: relative;
    padding: 20px;
    background-size: cover;
    background-position: center;
    z-index: 2;
}
.dragBG div {
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
    transform: translateY(-50%);
}

.dragBG span {
    font-size: 7.5vh;
    text-align: center;
    line-height: 7.5vh;
}

@media screen and (min-height: 800px) {
    .dragBG span {
        font-size: 60px;
        text-align: center;
        line-height: 60px;
    }
}

#homepage {
    transition: height 0.5s;
    height: 92vh;
    width: 100vw;
    position: relative;
}
#homepage .drag {
    position: absolute;
}


#drag1 img,
#drag1 video {
    max-height: 90vh;
}

#drag1:hover div {
    background-image: none;
}
#drag2:hover div {
    background-image: none;
}
#drag3:hover div {
    background-image: none;
}
#drag4:hover div {
    background-image: none;
}
#drag5:hover div {
    background-image: none;
}
#drag6:hover div {
    background-image: none;
}
#drag7:hover div {
    background-image: none;
}
#drag8:hover div {
    background-image: none;
}

@media (max-width: 1212px) {
    #homepage img,
    #homepage video {
        max-width: 70vw;
        display: block;
    }
    #drag5 img {
        height: 130px !important;
        max-width: none !important;
    }
    #drag1,
    #drag2,
    #drag3,
    #drag4,
    #drag5,
    #drag6,
    #drag7,
    #drag8 {
        left: 50% !important;
        transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transition: left 0.5s, top 0.5s;
    }

    #drag1 {
        top: 0% !important;
    }
    #drag2 {
        top: 41% !important;
    }
    #drag3 {
        top: 32% !important;
        margin-left: 14%;
    }
    #drag4 {
        top: 60% !important;
        margin-left: -21%;
    }
    #drag5 {
        top: 69% !important;
        margin-left: 13%;
    }
    #drag6 {
        top: 84% !important;
        margin-left: -17%;
    }
    #drag7 {
        top: 86% !important;
        margin-left: 23%;
    }
    #drag8 {
        margin-left: -26%;
        top: -5% !important;
    }
    #homepage {
        height: 1260px !important;
        margin-top: 60px;
    }
    #drag1 img,
    #drag1 video {
        height: auto !important;
    }
}

@media (max-width: 805px), only screen and (max-width: 1190px) {
    #navbg {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 80px;
        z-index: 888;
        background: white;
    }
    .mob-button,
    .nav {
        z-index: 999;
    }

    #homepage img,
    #homepage video {
        max-width: 85vw;
        display: block;
    }

    #drag1 {
        top: 0% !important;
    }
    #drag2 {
        top: 29% !important;
    }
    #drag3 {
        top: 18% !important;
        margin-left: 21%;
    }
    #drag4 {
        top: 51% !important;
        margin-left: 9%;
    }
    #drag5 {
        top: 62% !important;
        margin-left: 0%;
    }
    #drag6 {
        top: 82% !important;
        margin-left: -13%;
    }
    #drag7 {
        top: 75% !important;
        margin-left: 21%;
    }
    #drag8 {
        margin-left: -15%;
        top: 16% !important;
    }

    #homepage {
        height: 1660px !important;
    }
}

.home.layout_1 #drag1 {
    background-color: #ff00ff;
}
.home.layout_1 #drag1 img {
    margin-bottom: -4px !important;
}
.home.layout_1 #drag2 div {
    background-color: #fecc00;
}
.home.layout_1 #drag3 div {
    background-color: rgb(51, 54, 147);
}
.home.layout_1 #drag4 div {
    background-color: #59f48d;
}
.home.layout_1 #drag6 div {
    background-color: #ff6600;
}
.home.layout_1 #drag7 div {
    background-color: #ff1b1a;
}
.home.layout_1 #drag1 {
    left: 9%;
    top: 2%;
}
.home.layout_1 #drag2 {
    left: 74%;
    top: 10%;
}
.home.layout_1 #drag3 {
    left: 5%;
    top: 52%;
}
.home.layout_1 #drag4 {
    left: 59%;
    top: 50%;
}
.home.layout_1 #drag5 {
    left: 25%;
    top: 79%;
}
.home.layout_1 #drag6 {
    left: 47%;
    top: 88%;
}
.home.layout_1 #drag7 {
    left: 74%;
    top: 74%;
}
.home.layout_1 #drag7 .dragBG {
    padding: 65px;
    padding-left: 70px;
    padding-right: 70px;
}
.home.layout_1 #drag6:hover img {
    opacity: 1 !important;
}
.home.layout_1 #drag5:hover img {
    opacity: 1 !important;
}
.home.layout_1 #drag5 img {
    position: absolute;
    bottom: 0px;
    z-index: 1;
    width: 132%;
    height: 130%;
}
.home.layout_1 #drag4 .dragBG {
    padding-bottom: 60%;
    padding-top: 60%;
}
.home.layout_1 #drag3 .dragBG {
    padding-bottom: 50%;
    padding-top: 50%;
}
.home.layout_1 #drag2 .dragBG {
    padding: 50px;
    padding-left: 70px;
    padding-right: 70px;
}
.home.layout_1 #drag1 img {
    height: 470px;
}
.home.layout_1 #drag1 span {
    display: none;
}
.home.layout_1 #drag1:hover span {
    display: block;
}

.home.layout_2 #drag1 div {
    background-color: #ff1b1a;
}

.home.layout_2 #drag2 div {
    background-color: #f8f48f;
}
.home.layout_2 #drag3 div {
    background-color: rgb(52, 204, 51);
}
.home.layout_2 #drag4 div {
    background-color: rgb(42, 30, 237);
}
.home.layout_2 #drag5 div {
    background-color: #fecc00;
}
.home.layout_2 #drag6 div {
    background-color: #f8f48f;
}
.home.layout_2 #drag7 div {
    background-color: #cafffb;
}

.home.layout_2 #drag1 {
    left: 38%;
    top: 2%;
}
.home.layout_2 #drag2 {
    left: 3%;
    top: 45%;
}
.home.layout_2 #drag3 {
    left: 17%;
    top: 26%;
    z-index: 444;
}
.home.layout_2 #drag4 {
    left: 48%;
    top: 58%;
    z-index: 333;
}
.home.layout_2 #drag5 {
    left: 10%;
    top: 76%;
}
.home.layout_2 #drag6 {
    left: 57%;
    top: 75%;
}
.home.layout_2 #drag7 {
    left: 87%;
    top: 77%;
}

.home.layout_2 #drag7 .dragBG {
    padding-top: 25%;
    padding-bottom: 25%;
}
.home.layout_2 #drag6 .dragBG {
    padding: 65px;
    padding-left: 70px;
    padding-right: 70px;
}
.home.layout_2 #drag5 .dragBG {
    padding-bottom: 15%;
    padding-top: 15%;
}
.home.layout_2 #drag3 .dragBG {
    padding-bottom: 40%;
    padding-top: 40%;
}
.home.layout_2 #drag2:hover img {
    opacity: 1 !important;
}
.home.layout_2 #drag1 img {
    height: 530px;
}
.home.layout_2 #drag1 span {
    display: none;
}
.home.layout_2 #drag1:hover span {
    display: block;
}

.home.layout_3 #drag3 div {
    background-color: rgb(42, 30, 237);
}

.home.layout_3 #drag1 div {
    background-color: #59f48d;
}
.home.layout_3 #drag4 div {
    background-color: rgb(42, 30, 237);
}
.home.layout_3 #drag5 div {
    background-color: #fecc00;
}
.home.layout_3 #drag6 div {
    background-color: #ff1b1a;
}
.home.layout_3 #drag7 div {
    background-color: #cafffb;
    min-width: 190px;
}

.home.layout_3 #drag1 {
    left: 42%;
    top: 0%;
    z-index: 333;
}
.home.layout_3 #drag2 {
    left: 19%;
    top: 37%;
}
.home.layout_3 #drag3 {
    left: 12%;
    top: 3%;
    z-index: 444;
}
.home.layout_3 #drag4 {
    left: 83%;
    top: 78%;
    z-index: 333;
}
.home.layout_3 #drag5 {
    left: 46%;
    top: 54%;
}
.home.layout_3 #drag6 {
    left: 8%;
    top: 53%;
}
.home.layout_3 #drag7 {
    left: 60%;
    top: 63%;
}

.home.layout_3 #drag4 .dragBG {
    padding-top: 35%;
    padding-bottom: 35%;
}
.home.layout_3 #drag7 .dragBG {
    padding: 65px;
    padding-left: 70px;
    padding-right: 70px;
}
.home.layout_3 #drag5 .dragBG {
    padding-top: 15%;
    padding-bottom: 15%;
    z-index: 555;
}
.home.layout_3 #drag6 .dragBG {
    padding-top: 35%;
    padding-bottom: 35%;
}
.home.layout_3 #drag2:hover img {
    opacity: 1 !important;
}
.home.layout_3 #drag2 img {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    width: 104%;
    height: 134%;
}
.home.layout_3 #drag1 span {
    z-index: 3;
    position: relative;
}
.home.layout_3 #drag1 img {
    height: 470px;
}
.home.layout_3 #drag1 span {
    display: none;
}
.home.layout_3 #drag1:hover span {
    display: block;
}

.home.layout_4 #drag1 {
    background-color: #59f48d;
}
.home.layout_4 #drag1 img {
    margin-bottom: -4px !important;
}
.home.layout_4 #drag2 div {
    background-color: #00b1e3;
}

.home.layout_4 #drag4 div {
    background-color: rgb(51, 54, 147);
}
.home.layout_4 #drag5 div {
    background-color: #ff1b1a;
}
.home.layout_4 #drag6 div {
    background-color: #f8f48f;
}

.home.layout_4 #drag1 {
    left: 9%;
    top: 2%;
}
.home.layout_4 #drag2 {
    left: 56%;
    top: 22%;
}
.home.layout_4 #drag3 {
    left: 78%;
    top: 6%;
    z-index: 444;
}
.home.layout_4 #drag4 {
    left: 2%;
    top: 61%;
}
.home.layout_4 #drag5 {
    left: 43%;
    top: 68%;
}
.home.layout_4 #drag6 {
    left: 77%;
    top: 65%;
}
.home.layout_4 #drag7 {
    z-index: 2;
    left: 11%;
    top: 82%;
}
.home.layout_4 #drag8 {
    left: 1.2%;
}

.home.layout_4 #drag7:hover img {
    opacity: 1 !important;
}
.home.layout_4 #drag7 img.background {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    width: 130%;
    height: 134%;
}

.home.layout_4 #drag5 .dragBG {
    padding: 70px;
    padding-left: 90px;
    padding-right: 90px;
}
.home.layout_4 #drag4 .dragBG {
    padding: 50px;
    padding-left: 80px;
    padding-right: 80px;
}
.home.layout_4 #drag3:hover img {
    opacity: 1 !important;
}
.home.layout_4 #drag3 img {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    width: 104%;
    height: 134%;
}
.home.layout_4 #drag3 p {
    min-width: 160px;
}
.home.layout_4 #drag2 .dragBG {
    padding: 110px;
    padding-left: 160px;
    padding-right: 160px;
}
.home.layout_4 #drag1 img {
    height: 470px;
}
.home.layout_4 #drag1 span {
    display: none;
    z-index: 3;
}
.home.layout_4 #drag1:hover span {
    display: block;
}
